
                    <div class="ui segment">
                        <div class="ui centered three row grid">
                            <div class="row">
                                <div class="ui statistic">
                                    <div class="value">196</div>
                                    <div class="label">Connects</div>
                                </div>
                            </div>
                            <div class="row">
                                <div class="ui statistic">
                                    <div class="value">20</div>
                                    <div class="label">Links</div>
                                </div>
                            </div>
                            <div class="row">
                                <div class="ui statistic">
                                    <div class="value">3</div>
                                    <div class="label">Users</div>
                                </div>
                            </div>
                        </div>
                    </div>